View Issue Details

IDProjectCategoryView StatusLast Update
0022194mantisbtbugtrackerpublic2020-08-19 05:59
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version1.3.6Fixed in Version1.3.6 
Summary0022194: Update securimage to 3.6.5
Description

Make sure we're running the latest available version of the library.

TagsNo tags attached.

Relationships

related to 0021588 closeddregad Update .htaccess files to support Apache 2.4 new authz syntax 
related to 0027155 closeddregad Update securimage to 3.6.8 

Activities

dregad

dregad

2017-01-13 12:23

developer   ~0055105

While the update is not strictly necessary and in theory such changes should not be part of patch releases unless fixing a major or security issue, as part of fixing 0021588 I patched the .htaccess files in the library's master branch as well, so it makes sense to upgrade it at the same time to avoids having to maintain a dedicated branch for 1.3 in the submodule's repository.

Related Changesets

MantisBT: master-1.3.x 7e669029

2017-01-13 12:24:08

dregad

Details Diff
Update securimage captcha library to 3.6.5

Fixes 0022194
Affected Issues
0022194
mod - library/README.md Diff File
mod - library/securimage Diff File